package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by gzw on 2016/11/19.
 */

public class AppUploadInfo {

    private String Total;
    private List<VersoinInfo> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<VersoinInfo> getRows() {
        return Rows;
    }

    public void setRows(List<VersoinInfo> Rows) {
        this.Rows = Rows;
    }

    public static class VersoinInfo {


        private String versionname;
        private String versioncode;
        private String apkurl;
        private String bz;

        public String getVersionname() {
            return versionname;
        }

        public void setVersionname(String versionname) {
            this.versionname = versionname;
        }

        public String getVersioncode() {
            return versioncode;
        }

        public void setVersioncode(String versioncode) {
            this.versioncode = versioncode;
        }

        public String getApkurl() {
            return apkurl;
        }

        public void setApkurl(String apkurl) {
            this.apkurl = apkurl;
        }

        public String getBz() {
            return bz;
        }

        public void setBz(String bz) {
            this.bz = bz;
        }
    }
}
